.owl-dots {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
  gap: 10px;
  justify-content: center;
}

.owl-dots .owl-dot {
  width: 8px;
  height: 8px;
  background: #fff;
  border-radius: 100%;
}

.owl-dots .owl-dot.active {
  background: #336aea;
  width: 16px;
  border-radius: 10px;
}
.banner-section-two .slide-item .bg-image:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  background: linear-gradient(45deg, black 40%, rgb(0 0 0 / 0%));
}
.about-section.contact-section-three:before {
  content: none;
}
.about-section.contact-section-three:after {
  width: 100%;
}
.row-gap-gutter {
    row-gap: var(--bs-gutter-x);
}
/* .about-page-mission-image {
  height: 100%;
  object-fit: cover;
} */
.info-box-two .title {
  font-size: 17px;
}
.feature-block-nine .icon img {
  width: 40px;
  transition: all 300ms linear;
}
.about-bullets.feature-block-nine .icon {
  line-height: 48px;
}
.feature-block-nine .inner-box:hover .icon img {
  filter: grayscale(1) brightness(100);
}
/*.board-directors-wrap .team-block-two {
  width: 20%;
}*/

.integration-sub-card {
    padding: 30px 20px;
    border: 1px solid #e8ecf5;
    margin-bottom: 0;
    height: 100%;
}
    .integration-sub-card img {
        position: relative;
    }

    .integration-sub-card .icon {
        line-height: 50px;
    }
.smart-city-section {
    background: #eeee;
}
.product-cat-card {
    padding: 16px;
    background: #edf2fd;
    height: 100%;
    border-radius: 4px;
    transition: all 300ms ease-in-out;
    border: 1px solid #b4cbfd;
    display: block;
    text-align:center;
}
    .product-cat-card:hover {
        background: #f0f5ff;
        border-color: #336aea;
        transform: translateY(-10px);
        
    }

    .product-cat-card .image img {
       
        display: block;
        margin: 0 auto 10px;
    }

    .product-cat-card h3 {
        margin-bottom: 0;
        font-size: 20px;
        line-height: 24px;
        transition: all 200ms ease-in-out;
    }
    .product-cat-card:hover h3 {
        color: var(--theme-color2);
    }
.product-detail-card .sec-title h2 {
    margin-bottom: 10px;
    font-size: 28px;
    line-height:34px;
}
.product-detail-card .image-content {
    margin-bottom: 20px;
}.call-to-action-eight .title-box .title {
    font-size: 24px;
}

.title-box h3 {
    font-size: 22px;
    line-height: 30px;
}

    .product-detail-card .sec-title p {
        color: #000;
    }

.product-detail-card .product-highlights {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}

    .product-detail-card .product-highlights li {
        padding: 10px 0px;
    
    }
    
.product-detail-card .sec-title li {
    font-size: 14px;
    line-height: 20px;
}

    .product-detail-card .sec-title li strong {
        font-size: 16px;
    }
.product-detail-card {
    /*    background: #f7fbfd;*/
    padding: 40px 30px;
    border-radius: 8px;
}

    .product-detail-card .image-content {
        border-radius: 4px;
        overflow: hidden;
        border: 1px solid #eee;
    }
    .product-detail-card .sec-title {
        margin-bottom: 0;
    }

.tooggle-icons {
    width: 28px;
}

@media (min-width: 1300px) and (max-width: 1400px) {
   
}

@media (min-width: 1200px) and (max-width: 1300px) {
    .team-block-two .info-box .name {
        z-index: 2;
        margin-bottom: 5px;
        font-size: 14px;
    }
   
}

.header-style-two {
    background-color: #ffffff;
}

.header-style-two .header-lower {
    background-color: #ffffff;
}
    /*ipad pro*/
    @media (min-width: 992px) and (max-width: 1200px) {
        .call-to-action-eight .title-box .theme-btn {
            margin-top: 20px;
        }
        .team-block-two .info-box .name {
            z-index: 2;
            margin-bottom: 5px;
            font-size: 12px;
        }
        .pricing-block-two .inner-box {
            padding: 14px 30px 14px 14px;
        }

        #contact_form .btn-style-one {
            margin-top: 25px;
        }

        .why-choose-us-two .image-column .image-box .image img {
            width: 50%;
        }

        .banner-section-two .content-box .title {
            font-size: 40px !important;
            line-height: 46px !important;
        }
        .banner-section-two .content-box .title {
            font-size: 52px;
            line-height: 60px;
        }
    }
    /*ipad*/
    @media (min-width: 768px) and (max-width: 991px) {
        .service-content-section .service-content h3 {
            padding-top: 25px;
        }
        .team-block-two .info-box .name {
            z-index: 2;
            margin-bottom: 5px;
            font-size: 14px;
        }
        .team-block-two {
            position: relative;
            margin-bottom: 40px;
            max-width:50%;
            flex:1 0 50% !important
        }


        .call-to-action-eight .title-box .theme-btn {
            margin-top: 20px;
        }

        .product-detail-card .sec-title h2 {
            margin: 15px 0px;
            font-size: 28px;
            line-height: 34px;
        }

        .pricing-block-two .inner-box {
            padding: 15px;
        }

        .service-content-gap .service-content h3 {
            padding-top: 25px;
        }

        .service-content-section .image-content img {
            width: 100%;
        }

        .service-content-gap .image-content img {
            width: 100%;
        }

        .features-section-seven .image-column .image-box .image img {
            width: 100%;
        }

        #contact_form {
            margin-top: 25px;
        }

            #contact_form .btn-style-one {
                margin-top: 25px;
            }

        .offer-section-fiv .sec-title {
            padding-top: 25px;
        }

        .clients-carousel {
            padding: 0px;
        }

        .mobile-menu .nav-logo img {
            max-height: 100px;
        }

        .banner-section-two .content-box .title {
            font-size: 40px;
        }

        .banner-section-two .content-box .title {
            font-size: 40px !important;
            line-height: 46px !important;
        }

        .sticky-position {
            position: unset !important;
            top: unset !important
        }
    }
    /*Mobile*/
    @media (min-width: 320px) and (max-width: 767px) {

        .career-area {
            padding: 60px 0px !important;
        }
        .service-content-section .service-content h3 {
            padding-top: 25px;
        }

        .service-content-gap {
            margin-top: 0px;
        }
        .product-detail-card {
            /* background: #f7fbfd; */
            background: unset;
            padding: 40px 30px;
            border-radius: 8px;
            border: 2px solid #ecf4f8;
        }

        .team-block-two {
            position: relative;
            margin-bottom: 40px;
            width: 100% !important;
            flex: 1 0 100% !important;
        }
        .page-title {
            position: relative;
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
            padding: 50px 0 50px;
            min-height: auto;
        }
            .page-title .title {
                font-size: 32px;
                line-height:38px;
                color: #ffffff;
                margin-bottom: 17px;
            }
        .call-to-action-eight .title-box .theme-btn {
            margin-top: 20px;
        }
        .pl-50 {
            padding-left: 0px !important;
        }
        .pricing-block-two .next-icon {
            position: absolute;
            right: 50%;
            transform:translate(0%,-50%);
            top:auto;
            bottom: -20px;
            z-index: 1;
            height: 40px;
            width: 40px;
            transform:rotate(90deg)
        }

        .team-section-two {
            padding: 60px 0 50px;
        }
        .about-section-seven .image-column .image-box .image img {
            width: 100%;
            display: none !important;
        }

        .product-detail-card .sec-title h2 {
            margin: 10px 0px;
            font-size: 28px;
            line-height:34px;
        }

        .pricing-block-two .inner-box {
            padding: 20px;
        }

        .service-content .sect-title .sub-desc {
            padding-top: 20px;
        }

        .integration-sub-card {
            padding: 0px;
        }

        .service-content-gap .service-content h3 {
            padding-top: 25px;
        }

        #contact_form {
            margin-top: 25px;
        }

            #contact_form .btn-style-one {
                margin-top: 25px;
            }

        .contact-details__info li .text {
            margin-left: 15px;
            margin-right: 20px;
        }

        .contact-section-three .content-column .inner-column {
            padding-top: 0;
            padding-bottom: 0px;
        }

        .offer-section-fiv .sec-title {
            padding-top: 25px;
        }

        .clients-carousel {
            padding: 0px;
        }

        .sticky-position-awards {
            position: unset !important;
        }

        .mobile-menu .nav-logo img {
            max-height: 100px;
        }
        /**/
        .project-section-four {
            padding: 40px 0;
        }

        .about-section-ten {
            padding: 40px 0 40px;
        }

        .testimonial-section-five:before {
            width: 100%;
        }

        .sticky-header.fixed-header {
            padding: 0px 20px;
        }

        .header-style-two {
            background-color: #fff;
            position: relative;
            z-index: 999;
            padding:0px 10px;
        }

        .main-header .logo img {
            max-width: 70px;
            height: auto;
        }

        .banner-section-two .content-box .title {
            font-size: 22px;
            line-height: 28px;
        }

        .banner-section-two .content-box .sub-title {
            font-size: 10px;
        }

        .banner-section-two .content-box .btn-style-one {
            font-size: 12px;
            padding: 10px 24px;
        }

        p {
            font-size: 14px;
            line-height: 20px;
        }

        .sec-title h2 {
            font-size: 32px;
            line-height: 40px;
        }

        .about-section-ten .content-column .sec-title h4 {
            color: var(--theme-color2);
            font-weight: 500;
            font-size: 16px;
            margin-top: 22px;
            margin-bottom: 22px;
        }

        .sec-title h3 {
            font-size: 20px;
            line-height: 26px;
        }

        .sticky-position {
            position: unset !important;
            top: unset !important
        }

        .about-section-ten .image-column .image-1 img {
            width: 100%
        }

        .about-section-ten .image-column .inner-column {
            margin-right: 0px;
        }

        .project-block .content-box p {
            min-height: unset;
        }

        .project-block .content-box .title {
            margin-bottom: 10px;
        }

        .project-block-three .image-box {
            height: unset !important;
        }

        .call-to-action-eight {
            padding: 60px 0 60px;
        }

        .contact-section-three .content-column .inner-column .sec-title {
            padding-right: 0px;
        }
    }

.news-block .inner-box{
    border:1px solid #eee;
    border-radius:8px !important;
}


/* career listing */

.career-jobcareer-job{
    padding:50px 0px;
}


.location-card {
    padding: 20px;
    border: 1px solid #a7a7a7;
    border-radius: 0px;
    background: #fff;
    height: 100%;
    transition: all 300ms ease-in-out;
}

    .location-card .city {
        font-size: 18px;
        font-weight: 700;
        color:#000;
        padding-bottom:10px;
        border-bottom:1px solid #141414;
        margin-bottom: 10px;
    }

    .location-card .address {
        font-size: 14px;
        line-height: 22px;
    }

    .location-card .firm-name {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 4px;
        font-weight: 500;
    }

    .location-card:hover {
        box-shadow: 0 0 4px rgb(0 0 0 / 48%);
        border-color: transparent;
    }

    .location-card ul {
        margin: 0;
        padding: 0;
        font-size: 15px;
    }

        .location-card ul .title {
            font-weight: 700;
        }



        .job-details h2{
            font-size:24px;
            line-height:30px;
            margin-top:20px;
            margin-bottom:10px;

        }
.job-details ul {
    padding: 0 0 0 20px;
    margin: 0;
    list-style: none;
}
.job-details ul li {
    font-size: 16px;
    line-height: 26px;
}

    .job-details ul li::before {
        content: " ";
        height: 6px;
        margin-left: -16px;
        width: 6px;
        display: block;
        background-color: #000;
        transform: translateY(16px);
        border-radius: 2px;
    }


.location-info-cards{
    border:1px solid #141414;
    padding:0px;
    height:100%;
}

.location-info-cards h3 {
  background:#000;
  color:#fff;
  text-align:center;
  font-size:24px;
  padding:10px 0px;
}
.location-info-cards .content {
        color: #fff;
        text-align: center;
        padding:10px;
}

 .location-info-cards .content h5 {
            color: #336aea;
            text-align: center;
}

